body{
background-image: url(bilder/papertexture_853x600.jpg);
background-repeat: repeat-y;
background-size: cover;
background-color: none;
font-family: Georgia, 'Times New Roman', Times, serif;
}


h1{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

a{
    text-decoration: none;
}

a:hover{
    color: blue;
}

p{
    width: 800px;
    margin-top: 5px;
    margin-bottom: 20px;
}

.rome{
    border: double;
    padding: 15px;
    margin: 25px;
    background-color: white;
}

hr{
    width: 800px;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 20px;
}